body {
    background: url(/tlfs/xhtml/images/yzszdz/yzs_bg.png) rgba(232, 250, 255, 1) no-repeat top center;
    background-size: 100%;
}
.container {
    background-color: transparent;
}
.content .logo {
    margin-top: 34.5px;
}

.logos {overflow: hidden;height: 436px;position: relative;margin-top: 131.5px;}

.content_list {
    background: url(/tlfs/xhtml/images/yzszdz/back1.png),url(/tlfs/xhtml/images/yzszdz/back2.png);
    border-radius: 10px;
    height: 710px;
    padding-top: 56px;
    background-repeat: no-repeat;
    background-size: 100%,95%;
    background-position: center bottom,center top;
    background-position-y: 20px,0px;
    margin-bottom: 75.25px;
}

.content_list .list {position: relative;}

.content_list .list img {margin-bottom: 50px;}

.content_list .list span {
    position: absolute;
    font-size: 22px;
    display: inline;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 91.74px;
    width: 100%;
    color: rgba(51, 159, 250, 1);
    bottom: 0;
    left: 0px;
}

.content_list a {
    float: left;
    width: 27.92%;
    height: 181px;
    background: rgba(235, 245, 255, 1);
    text-align: center;
    line-height: 181px;
    margin-right: 54px;
    margin-bottom: 38px;
}

.content_list a>img {
}

.content_list a>span {}
.content_list a:nth-child(3n+1) {
    margin-left: 45px;
}
.content_list a:nth-child(3n+3){
    margin-right: 0;
}

.logo1 {
    float: left;
}

.logo2 {position: absolute;width: 700px;left: 0;top: 0px;}

@media screen and (max-width: 768px) {
    .content .logo img {
    height: 35px;
}

.content .logo {
    margin-top: 10px;
    margin-left: 20px;
}
    .logos {
    margin-top: 15px;
    height: 120px;
}
    .logo1 {
    height: 25px;
    margin-left: 20px;
}
    .logo2 {
    width: 253px;
    top: -19px;
}
    .content_list a {
    width: 50%;
    margin: 0;
    margin-bottom: 20px;
}

.content_list a:nth-child(3n+1) {margin-left: 0;}

.content_list {height: auto;background-size: 100% 100%;}
    .content_list .list span {
    font-size: 18px;
}
}